@font-face {
    font-family: 'CarlisleRegular';
    src: url('../common/fonts/carlisl-webfont.eot');
    src: url('../common/fonts/carlisl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../common/fonts/carlisl-webfont.woff') format('woff'),
         url('../common/fonts/carlisl-webfont.ttf') format('truetype'),
         url('../common/fonts/carlisl-webfont.svg#CarlisleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CarlisleItalic';
    src: url('../common/fonts/carlisli-webfont.eot');
    src: url('../common/fonts/carlisli-webfont.eot?#iefix') format('embedded-opentype'),
         url('../common/fonts/carlisli-webfont.woff') format('woff'),
         url('../common/fonts/carlisli-webfont.ttf') format('truetype'),
         url('../common/fonts/carlisli-webfont.svg#CarlisleItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background:url(../grfx/freckle_bg.jpg) repeat-x #b5b5b5;
	text-align: center;
	margin: 0;
	width: auto;
}

.logo {
	margin-left:49px;	
	float:left;
	display:block;
}

#container {
	width: 975px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -20px;
	text-align: left;
}

#ajaxContainer {
	width: 800px;
}

#topnav {
	position: relative;
	margin-left:8px;
	width:959px;
	background:url(../grfx/background.png) no-repeat top left;
}

#inttopnav {
	margin:0 auto;
	position: relative;
	z-index:60;
	background:url(../grfx/background.png) no-repeat top left;
	height:242px;
}

#header {
	text-align: center;	
	width: 964px;
	z-index:1;
	position:relative;
}

#header .headerImage {
	position:absolute;
	top:1px;
	right:0;
	z-index:100;	
}

#header .pageHeader {
	width:939px; /*actual width 960px */
	background:#000;
	height:60px;
	border-top:1px solid #fdb523;
	border-bottom:1px solid #fdb523;
	margin-left:4px;
	text-align:left;
	padding-left:20px;
	position:relative;
	z-index:0;
	
}

.cartPhoneWrapper {
	background:#000;
	opacity:0.8;
	overflow:hidden;
	padding:5px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index:100;
	float:right;
	margin-right:15px;
}

#container .phone{
	font-family:'CarlisleRegular', Verdana, Arial, Helvetica, sans-serif;
	font-size:35px;
	line-height:35px;
	color:#fff;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
	margin:0;
	padding:0;
	text-decoration:none;
	padding:0;	
	float:right;
	margin:0;
}

#container .phone a:hover {
	color:#fdb522;	
}

#container #navigationWrapper .cart {
	background:url(../grfx/ship.png) no-repeat left;
	padding-left:30px;
	height:40px;
	line-height:40px;	
}

#container #navigationWrapper .cart a {
	font-size:13px;
	color:#fff;	
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	text-decoration:none;
	font-weight:bold;
}

#container #navigationWrapper .cart a:hover,
#container #navigationWrapper .cart .qty {
	color:#fdb522;	
}

#container #navigationWrapper .cart .total {
	font-size:16px;	
	color:#fff;	
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	font-weight:bold;
}

.headerLogin {
	float:right;
	margin:10px 18px 0 0;
}

.headerLogin a {
	width:auto;
	padding:5px 20px;
	background:#03ba00;
	color:#fff !important;
	cursor:pointer;
	display:inline-block;
	float:none;
	border:1px solid #006600;
	font-family:'CarlisleRegular', Verdana, Arial, Helvetica, sans-serif;
	font-size:15px !important;
	text-decoration:none !important;
	margin-left:5px;	
}

.headerLogin a:hover {
	background:#3398d4;
	border:1px solid #1e6a98;	
}

.banner-wrapper {
	width:959px;
	height:347px;
	margin:0 auto;	
}

.banner-wrapper .nivoSlider {
	margin-left:-1px;	
}

#header .pageHeader img {
	position:absolute;
	right:70px;
	top:0px;
}

#header .pageHeader .contactHeader,
#header .pageHeader .portfolioHeader {
	top:-7px;
}

#header .pageHeader .profileHeader {
	top:5px;
	right:15px;
}

#header h1 {
	font-size:40px;
	color:#fff;	
	margin:0;
	padding-top:10px;
	font-family:'CarlisleRegular', Verdana, Arial, Helvetica, sans-serif;
}

#header2 {
	text-align: center;	
	width: 975px;
	position: relative;
	z-index: 150;	
}

	*:first-child+html #header2 {
		margin-bottom: -2px;
	}
	
	* html #header2 {
		margin-bottom: -2px;
	}

.flashLink {
	display:block;
	overflow:hidden;
}

#flash_holder{
	width: 959px;
	height: 453px;
	margin-left: 4px;
	float: left;
	position:relative;	
	z-index:1;
}

	#internal_flash {
		background-color: #000;
		width: 375px;
		height: 85px;
		float: right;
		margin-right: 8px;
		margin-top: -65px;
		position: relative;
		z-index: 0;
	}

.homeHeader {
	font-size:16px;
}

#content_header {
	width: 959px;
	height: 126px;
	margin-left: 8px;
}

#content_header img {
	float:left;
}

#shadow_top {
background:url(../grfx/freckle_bg2.png) no-repeat;
width: 976px;

}

	#int_shadow_top {		
		background:url(../grfx/int-top-shadow.jpg) no-repeat;
		width: 967px;
		
	}
	
		

	#internal_shadow {
		background:url(../grfx/int/internal_shadow.jpg) repeat-y;
		width: 967px;
		margin-left: 4px;
	}
	
		


#shadow {

	width: 977px !important;	
	margin-top: 0px;
	background:url(../grfx/shadow2.png) repeat-y;	
	overflow: visible;
	margin-left: 0px;
	float:left;	
}



#internal_content {
	background:url(../grfx/content_bg.jpg) repeat-x #ffffff;
	background-position: bottom;
	float: left;
	width: 700px;
	padding: 20px 129px 80px 130px;
	margin-left: 8px;
	text-align: justify;
}

* html #internal_content {
	width: 959px;
	margin-left: 4px;
	
}

#content {
	background:url(../grfx/content_bg.jpg) repeat-x #ffffff;
	background-position: bottom;
	float: left;
	width: 919px;
	padding: 20px;
	margin-left: 8px;
	
}

* html #content {
	width: 919px;
	margin: 0 10px -20px 4px;
	
}

#club_house {
	float: left;
	width: 220px;
	padding-top: 5px;
	margin: -45px 0 0 20px;
}

*html #club_house {
	width: 250px;
	margin: -5px 0 0 0;
}

#show_reel {
	float: left;
	width: 170px;	
	border-left: 1px solid #cccccc;	
	border-right: 1px solid #cccccc;		
	padding: 5px 50px 100px 50px;
	margin: -45px 0 -20px 20px;
}

*html #show_reel {
	margin: -5px 5px 20px 10px;
	width: 190px;
	padding: 5px 40px 150px 40px;

}

#lunch_box {
	float: left;
	width: 250px;
	margin: -45px 0 0 0;
	padding: 5px 0 0 20px;
	position:relative;

}

#lunch_box .slider-wrapper {
	width:369px;
	height:315px; /*Height 345px */
	padding:30px 0 0 1px;
	background:url(../grfx/slideshow_back_box.png) no-repeat top left;
}

#lunch_box .nivoSlider {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:0 34px 0 36px;
}

#lunch_box #slider .nivo-controlNav {
	display:none;
}

#lunch_box #slider .nivo-caption {
	background:none;
	color:#163C8A;
	vertical-align:top;
	width:250px;
	height:100px;
	bottom:-250px;
	left:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



*html #lunch_box {
	margin: -5px 10px 0 0;
	padding-bottom:10px;
}


/*_______________CONTACT INTERNAL________________*/

#internal_contact {
	float: left;
	width: 959px;
	margin-left: 4px;
	text-align: justify;
	background:url(../grfx/background.png) no-repeat 0 -35px;	
}

#internal_contact h1 {
	text-align:left;
}

	* html #internal_contact {
		margin-left: 2px;
		
	}
	
	

#internal_contact2 {
	background-position: 5px 0;
	float: left;
	width: 959px;
	
}
	

#internal_contact3 {
	background-position: 5px bottom;
	float: left;
	width: 963px;
	padding-bottom: 10px;
}

	
#content_footer {
	color: #163c8a;
	margin-left: 25px;
	text-align: center;
	clear: both;
	
}

	
	
	#int_left_panel {
		display:none;
	}
	
	#int_right_panel {
		width: 190px;
		float: left;
		padding-left: 40px;	
		padding-top: 30px;
		margin-left: 8px;
		
	}
	
		* html #int_right_panel {
			width: 140px;
		}
		
			

#contact_us_div {
	width: 550px;
	margin-left: auto;
	margin-right: auto;		
	margin-top: 70px;
	color: #666;	
	float: left;	
	min-height:400px;
	padding-right:70px;
	padding-left:50px;
}

.module_shop #contact_us_div {
	width:840px;	
}

#contact_table2 {
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #0f74f7;
	table-layout:fixed;
	width:400px;
}

#contact_table2 input,
#contact_table2 textarea {
	width:100%;	
}

#contact_table2 .ImageCode {
	font-size:12px;
}

#contact_table2 label span.label {
	font-size:13px;
}

	#submit {
		cursor: pointer;
	}
	
	#reset {
		cursor: pointer;
		width:auto;
	}
#contact_table2 select {
	width:100px;
	margin-left:2px;
}	

#contact_table2 input[type="checkbox"] {
	width:auto;	
}

#contact_table2 td img.messageImage {
	max-width:150px;	
}

/***** User Registration *****/

#register .labelCell,
.tabbedForm .labelCell {
	font-size:16px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#0f74f7;
}	

#register input,
.tabbedForm input[type=text]{
	height:19px;
	width:314px;	
}

#register textarea,
.tabbedForm textarea {
	width:314px;
}

#register select,
.tabbedForm select {
	width:314px;	
}

.domainTable {
	width:580px;
	table-layout:fixed;	
}

.domainTable .domainLabel {
	width:250px;	
}

/*________________PORTFOLIO INTERNAL__________________*/

#internal_portfolio {
	float: left;
	width: 959px;
	text-align: justify;
	background:url(../grfx/portfolio-top.png) no-repeat top left;	
}

	* html #internal_portfolio {
		margin-left: 2px;
		
	}
	
#internal_portfolio3 {
	float: left;
	width: 958px;
	padding-bottom: 10px;
	background:url(../grfx/portfolio-footer.png) no-repeat bottom;
	margin-left:5px;
}

#internal_portfolio2 {
	background-position: 5px 0;
	float: left;
	width: 959px;
	
}

#portfolio_div {
	width: 100%;	
	margin-top: 10px;
	color: #163c8a;	
	float: left;
	min-height:700px;	
}

/***** Flash Display Code ****/
#portfolio_div .flashWrapper {
	margin:-10px auto 0 auto;
	text-align:center;
	background:#000;
	padding:15px 0 10px 0;
	width:959px;
	position:relative;
}

#portfolio_div .flashWrapper .flashwrapperImage {
	position:absolute;
	top:15px;
	left:0px;
}

#portfolio_div .flashAudience {
	margin:0 auto;
	text-align:center;
}


#int_left_portfolio {
		width: 230px;
		float: left;
	}
	
	* html #int_left_portfolio {
		width: 210px;
		
		margin-left: -12px;
		
	}
	
#int_right_portfolio {
		width: 120px;
		float: left;
		padding-left: 20px;	
		padding-top: 30px;		
}
	
		* html #int_right_portfolio {
			width: 100px;
		}
	
/*____________________PORTFOLIO DISPLAY_________________*/


#portfolio_display {
	background:url(../grfx/int_portfolio_display.jpg) no-repeat #fff;
	float: left;
	width: 959px;
	margin-left: 4px;
	text-align: justify;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	margin-top: -23px;
}

#portfolio_display_footer {
	background:url(../grfx/int_portfolio_display_footer.jpg) no-repeat;	
	min-height: 400px;
	height: auto !important;
	height: 400px;
	background-position: -2px bottom;
	float: left;
	width: 963px;
}

#portfolio_display_text {
	padding: 25px 40px 25px 40px;
	width: 883px;
}

#portfolio_display_text table td {
	padding: 0 17px 0 17px;
}

.initialLeftArrow,
.initialRightArrow {
	width: 40px;
	height: 50px;
	display: block;
	position: relative;
    top: -150px;
    z-index: 50;
/*    background-color: #df0a0a; */
	cursor:pointer;
}

.initialLeftArrow {
	float:left;
	left: -60px;
}

.initialRightArrow {
	float:right;
	right: -60px;

}


/*____________________SLIDESHOW DISPLAY_________________*/

#slideshowContainer #lunchBox {
	background: transparent url(../grfx/lunchbox/lunchboxSprite_3Frame.png) top left;
	width: 770px;
	height: 664px; 
	margin-left: auto;
	margin-right: auto;
	z-index: 30;
	position: relative;
}

#slideshowContainer #lunchBoxBottom {
	background: transparent url(../grfx/lunchbox/bottomItems.png) top left;
	
	width: 770px;
	height: 388px; 
	margin-left: auto;
	margin-right: auto;
    margin-top: -295px;
    z-index: 20;
    position: relative;

}

#lunchBoxBottom .region {
	position:absolute;
	left:0;
	top:20px;
}

#slideshowContainer #lunchBox #branding {
	display:block;
}
#slideshowContainer #lunchBox #branding:hover {
	background:url(../grfx/lunchbox/branding-hover.png) no-repeat 0 0;
}


#slideshowContainer .slider-wrapper{
	height: 312px;
	width: 590px;
    margin-left: 89px;
    margin-top: 68px;
   	display: inline-block;
	
}

#slideshowContainer #slider {
	height: 312px;
	width: 590px;
	display: none;
}
	
div#lunchBox div.nivo-directionNav a.nivo-prevNav{
    top: 57%;
    left: -64px;
    background-image: none;
}

div#lunchBox div.nivo-directionNav a.nivo-nextNav{
    right: -62px;
    top: 54%;
    background-image: none;
}


div#lunchBox .nivo-directionNav a {
	top: 55%;
}

div.lunchboxItem {
	display: inline-block;
	position: relative;
}

#lunchBox .nivo-controlNav {
	left:0!important;
	margin-left:0px!Important;
}
/*
div.lunchboxItem#lunchboxItemBranding{
    left: 14px;
    top: -11px;
	width: 300px;
}

div.lunchboxItem#lunchboxItemPrint{
    left: 21px;
    top: -37px;
	width: 200px;
}

div.lunchboxItem#lunchboxItemWeb{
    left: -46px;
    top: -3px;
	width: 200px;
	z-index: 100;
}

div.lunchboxItem#lunchboxItemMultimedia{
   left: -155px;
    top: -19px;
	width: 200px;
}
*/

/*_________________SERVICES INTERNAL__________________*/
	
#internal_services2 {
	background:url(../grfx/int_services_bg2.jpg) no-repeat;
	background-position: 5px 0;
	float: left;
	width: 959px;
	
	
}
	
#internal_services {
	background:url(../grfx/int_services_bg.jpg) no-repeat;
	float: left;
	width: 959px;
	margin-left: 4px;
	text-align: justify;
	margin-top: -28px;
}

	* html #internal_services {
		margin-left: 2px;
		margin-top: -2px;
		
		
	}
	
	#internal_services3 {
		background:url(../grfx/int_services_shadow.jpg) repeat-y;
		background-position: 5px 0;
		float: left;
		width: 959px;		
		margin-top: 90px;
		margin-bottom: -60px;
		position: relative;
		z-index: 100;
	}
	
	#internal_services_footer {
		background:url(../grfx/int_services_footer.jpg) no-repeat;
		background-position: 1px bottom;
		float: left;
		width: 959px;
		height: 167px;
		
	}
	
	#services_content {
		
		margin-left: 70px;
		margin-top: -50px;
		float: left;
		width: 570px;
		position: relative;
		z-index: 200;
	}
	
		* html #services_content {
			margin-left: 40px;
		}
	
	#service_right_panel {
		float: right;
		width: 284px;
		margin-top: -70px;
		position: relative;
		z-index: 300;
		text-align: center;
	}
	
	
	
			

/*-----------------------END----------------------*/

/***** Lucky Dip Styles *****/

.luckyCategories {
	width:516px;
	margin-left:-53px;
	text-align:center;
}

#luckydipHeader {
	background:url(../grfx/luckydip/luckydip-header.jpg) no-repeat top left;
	width:980px;
	height:313px;
}

#lucky_dip {
	width:980px;
	background:#fff;
	float:left;
	position:relative;
}

#lucky_dip h1 {
	position:absolute;
	top:-50px;
	left:20px;
	color:#fff;
	text-transform:uppercase;
}

#lucky_dip #slideshow_tabular_images td{
	border-spacing:0px;
	border-collapse:collapse;
	border:1px solid #b9b9b9;
}

#lucky_dip #slideshow_tabular_images .caption {
	display:none;
}

#lucky_dip .imageWrapper {
	position: relative;
	top: 0px;
	left: 0px;
}

#lucky_dip #slideshow_tabular_images .imageNumberLabel {
	color: white;
	font-weight: normal;
	padding: 0.3em;
	background-color: #00428E;
	float: left;
	width: auto;
	min-width: 1.52em;
	text-align: center;
	position:absolute;
	left:0px;
	top:0px;
	z-index: 1000;
}

/******* Upload Content Form *******/

.uploadContentForm label {
	margin-top:12px;
	margin-right:20px;
	clear:left;
	float:left;	
	width:180px;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#0f74f7;
}

.uploadContentForm input,
.uploadContentForm textarea {
	margin-top:12px;	
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.uploadContentForm h3 {
	border-bottom:1px solid #4881e3;	
}

#footer_internal {
	clear: both;
	background:url(../grfx/footer2.jpg) no-repeat;
	height: 72px;
	width: 971px;
	text-align: center;
	padding-top: 20px;
	margin-left: 2px;
	color: #fdb522;
	line-height: 140%;
}



#footer_internal a {
	color: #fdb522;
	text-decoration: none;
}


#footer_internal a:hover {
	color: #8d519c;
	text-decoration: none;
}

#footer_internal .ftcopy {
	color: #999999;
	font-size: 10px;
}

#footer_internal .ftcopy a {
	color: #999999;
	font-size: 10px;
}



#footer_internal .ftcopy a:hover {
	color: #11b2fe;
}

#footer {
	clear: both;
	background:url(../grfx/footer2.jpg) no-repeat;
	height: 72px;
	width: 972px;
	text-align: center;
	padding-top: 20px;
	margin-left: 1px;
	color: #fdb522;
	line-height: 140%;
}

#ftlinks {
	margin: 0;
	padding: 0;
}

#ftlinks li {
	list-style-type: none;
	display: inline;	
	padding: 0 12px 0 8px;
}



#footer a {
	color: #fdb522;
	text-decoration: none;
}


#footer a:active {
	color: #fdb522;
	text-decoration: none;
}

#footer a:hover {
	color: #8d519c;
	text-decoration: none;
}

#footer .ftcopy {
	color: #999999;
	font-size: 10px;
}

#footer .ftcopy a {
	color: #999999;
	font-size: 10px;
}

#footer .ftcopy a:hover {
	color: #11b2fe;
}

/***** Product Page ******/
#contact_us_div .product_entry {
	float:left;
	padding:20px 0;
}

#contact_us_div .product_entry .contactSample {
	width:125px;
	float:left;
	margin:0 1px 0 0;
	text-align:left;
}

#contact_us_div .product_entry .findOut,
#contact_us_div .product_entry .corpLogo {
	width:133px;
	margin:0;
	text-align:left;
	float:left;
}

#contact_us_div .product_entry .corpLogo {
	margin-left:8px;
	width:125px;
}

#contact_us_div .product_entry .findOut {
	margin-top:3px;
}

#contact_us_div .product_entry .findOutCentre {
	width:240px;
	float:right;
	text-align:center;
}

#contact_us_div .product_entry .contactSample span,
#contact_us_div .product_entry .corpLogo span{
	width:115px;
	display:block;
	padding-left:6px;
	margin-bottom:-10px;
	font-weight:bold;
}

#contact_us_div .innerSamples {
	text-align:center;
}

.viewMap {
	font-size:15px;
	color:#036584;
	text-decoration:none;
	background:url(../grfx/int/view_map.png) no-repeat right center;
	padding-right:20px;
}

.viewMap:hover {
	font-size:15px;
}

.fancybox-prev, .fancybox-next {
	width: 20% !important;
}
